<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlacementObject" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>$l10n_storeItem_ibcTankFrame</name>
        <functions>
            <function>$l10n_function_ibcTankFrame</function>
        </functions>
        <image>store/store_ibcTankFrame.png</image>
        <price>450</price>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>LSFMINNOVATIONS</brand>
        <species>placeable</species>
        <category>placeableMisc</category>
        <brush>
            <type>placeable</type>
            <category>buildings</category>
            <tab>tools</tab>
        </brush>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
    </storeData>

    <base>
        <filename>placeables/ibcTankFrame.i3d</filename>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>
    </placement>

	<indoorAreas>
        <indoorArea startNode="indoorArea1Start" widthNode="indoorArea1Width" heightNode="indoorArea1Height"/>
    </indoorAreas>
		
	<colorConfigurations>
        <material slotName="mainColor_mat" />
		<colorConfiguration color="RUDOLFHOERMANN_GREYALU"/>
        <colorConfiguration color="RUDOLFHOERMANN_GREEN"/>
        <colorConfiguration color="RUDOLFHOERMANN_BEIGE"/>
        <colorConfiguration color="RUDOLFHOERMANN_RED"/>
        <colorConfiguration color="RUDOLFHOERMANN_BLUE"/>
        <colorConfiguration color="RUDOLFHOERMANN_DARKGREY"/>
        <colorConfiguration color="RUDOLFHOERMANN_LIGHTGREY"/>
        <colorConfiguration color="RUDOLFHOERMANN_WHITEALU"/>
        <colorConfiguration color="RUDOLFHOERMANN_OXIDRED"/>
        <colorConfiguration color="RUDOLFHOERMANN_WOODDARK"/>
        <colorConfiguration color="RUDOLFHOERMANN_WOODBRIGHT"/>
        <colorConfiguration color="RUDOLFHOERMANN_LIGHTGREEN"/>
        <colorConfiguration color="RUDOLFHOERMANN_DARKBEIGE"/>
    </colorConfigurations>

    <i3dMappings>
        <i3dMapping id="frame_vis" node="0>" />
        <i3dMapping id="testArea1Start" node="0>1|0" />
        <i3dMapping id="testArea1End" node="0>1|0|0" />
		<i3dMapping id="indoorArea1Start" node="0>2|0" />
		<i3dMapping id="indoorArea1Width" node="0>2|0|0" />
		<i3dMapping id="indoorArea1Height" node="0>2|0|1" /> 
    </i3dMappings>
</placeable>
